# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 1926305318cf020e20732461293d3e8c1c201734
    parent 8f3e6a577d0d9733d356c0b691fea7b523d8ade7
    Author: Alexander Huemer <alexander.huemer@xx.vu>
    Date:   Mon, 18 Aug 2014 01:52:53 +0200

    Simplify README

    The term 'virtual terminal emulator' was broken. There is nothing
    virtual about it, it's a terminal emulator.

    Signed-off-by: Alexander Huemer <alexander.huemer@xx.vu>
    Signed-off-by: Roberto E. Vargas Caballero <k0ga@shike2.com>

    Diffstat:
    MREADME | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/README b/README
    @@ -1,6 +1,6 @@
     st - simple terminal
     --------------------
    -st is a simple virtual terminal emulator for X which sucks less.
    +st is a simple terminal emulator for X which sucks less.

     Requirements